Get workspace file
This method returns a binary version of a file in a workspace.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
fileId
The ID of the file.
folderId
The ID of the folder.
workspaceId
The ID of the workspace.
Query parameters
is_download
When true, the Content-Disposition header is set in the response. The value of the header provides the filename of the file. The default is false.
pdf_version
When true the file is returned in PDF format.
Response
Successful response.
Errors
400
Bad Request Error